Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1360919 - cannot see filenames with black background
Summary: cannot see filenames with black background
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: caja
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-27 20:35 UTC by Zing
Modified: 2017-05-01 17:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-01 17:46:58 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Zing 2016-07-27 20:35:31 UTC
Description of problem:
If you have a black background, when you start caja, the filenames are not seeable/shown.

Version-Release number of selected component (if applicable):
caja-1.14.1-1.fc24

How reproducible:
always

Steps to Reproduce:
1. In 'Backgrounds and Emblems/Colors/', drag black to the caja background.
2. start new caja window and the filenames will not be shown/drawn.

Additional info:
ctr-r reload does not show the names... but in new tabs, I can see the filenames.  I suspect on new window startup, caja is missing some type of refresh/redraw/repaint event.

Comment 1 Fedora Update System 2017-03-28 09:11:01 UTC
caja-1.16.4-1.fc24 mate-desktop-1.16.2-1.fc24 mate-settings-daemon-1.16.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d31f603793

Comment 2 Fedora Update System 2017-03-29 03:53:15 UTC
caja-1.16.4-1.fc24, mate-desktop-1.16.2-1.fc24, mate-settings-daemon-1.16.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d31f603793

Comment 3 Fedora Update System 2017-04-06 02:20:01 UTC
caja-1.16.4-1.fc24, mate-desktop-1.16.2-1.fc24, mate-settings-daemon-1.16.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.